
Member Nodes - Task #4090

MNDeployment # 3708 (Operational): Minnesota Population Center

Establish technical contacts between CCIT and MPC folks; determine coredev primary POC

2013-10-15 13:26 - Bruce Wilson

Status: Closed Start date: 2013-10-15

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Make sure that the MPC folks are talking with CCIT.  Determine who from Core developers will be the primary POC for MPC.

History

#1 - 2013-10-15 13:26 - Bruce Wilson

- Assignee set to Laura Moyers

#2 - 2013-10-15 13:26 - Bruce Wilson

- Status changed from New to In Progress

#3 - 2013-10-29 16:50 - Bruce Wilson

- Target version set to Deploy by end of Y5Q4

#4 - 2013-10-29 16:50 - Bruce Wilson

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#5 - 2013-10-29 16:51 - Bruce Wilson

- Estimated time set to 0.00

Skye Roseboom to be primary technical contact, with Chris Jones as backup.

#6 - 2014-08-04 18:47 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#7 - 2014-09-29 21:30 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#8 - 2015-01-02 16:42 - Laura Moyers

- Target version changed from Deploy by end of NCTE to Operational
